unit sortWin;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TsortFrm = class(TForm)
    btnOk: TButton;
    btnCancel: TButton;
    GroupBox1: TGroupBox;
    StaticText1: TStaticText;
    cbComparer: TComboBox;
    GroupBox2: TGroupBox;
    cbReverse: TCheckBox;
    rbSelection: TRadioButton;
    rbEntireFile: TRadioButton;
  private
  public
  end;

implementation

{$R *.dfm}

end.
